» Ubuntu » Balíky

Error

two or more packages specified (libtaoframework-ftgl-cil-dev natty)